Unpassworded 'mpi' Account

High Nessus Plugin ID 18527

Synopsis

The remote system can be accessed with a default account.

Description

The account 'mpi' on the remote host does not have a password set. An attacker may use this to gain further privileges on this system.

Solution

Set a strong password for this account or disable it if possible.

Plugin Details

Severity: High

ID: 18527

File Name: account_mpi.nasl

Version: 1.35

Type: remote

Published: 2005/06/18

Updated: 2018/07/25

Dependencies: 10267, 55900, 17975

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Temporal Score: 6.1

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:TF/RC:C

CVSS v3.0

Base Score: 9.8

Temporal Score: 8.9

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:P/RL:T/RC:C

Vulnerability Information

Excluded KB Items: global_settings/supplied_logins_only

Exploit Available: true

Exploit Ease: Exploits are available

Vulnerability Publication Date: 2005/04/28

Exploitable With

Metasploit (SSH User Code Execution)

Reference Information

CVE: CVE-1999-0502, CVE-2005-1379

BID: 13431